Bug 240023 - Newer Octave version available
Newer Octave version available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Quentin Spencer
Fedora Extras Quality Assurance
http://www.octave.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 10:08 EDT by Roger Blofeld
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 10:49:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roger Blofeld 2007-05-14 10:08:26 EDT
Description of problem:

Octave 2.9.10 was released at the end of March.

https://www.cae.wisc.edu/pipermail/octave-maintainers/2007-March/002372.html

Can fc6 be updated to the latest?

Thanks
Comment 1 Quentin Spencer 2007-05-14 10:44:12 EDT
The reason it hasn't been updated yet is that coinciding with the 2.9.10
release, octave-forge was split in to several smaller packages using a new
octave packaging system. The old octave-forge won't compile with octave 2.9.10,
so I have prepare a set of new octave-forge packages before I can release a
2.9.10 build. This will be quite involved and may temporarily break things, so
I'm waiting until after the impending Fedora 7 release to start on it. After I
get things working in the post F7 development environment, I will probably port
it back to F7 and FC6. However, that will at minimum a few weeks away.
Comment 2 Roger Blofeld 2007-05-14 13:03:14 EDT
Oh, I didn't realize the extent of the 2.9.10 changes. I'll be happy with 2.9.9
for a while then. Thanks!(In reply to comment #1)
Comment 3 Quentin Spencer 2007-08-03 10:49:25 EDT
2.9.13 has been built for development branch. After octave-forge has been
successfully updated (may be some time yet), I will consider doing F7 and FC6
releases.

Note You need to log in before you can comment on or make changes to this bug.